/* ##################################################################### */
/* ####  LINKS           ############################################### */
/* ##################################################################### */
#linkheader a{
font-size: 14px;
font-weight: bold;
color: #575757;
text-decoration: none;
}
#linkheader{
padding-bottom: 15px;
display: block;
}
#links {
padding: 0px;
margin: 0px;
}
#links #omschrijving {
padding-bottom: 20px;
float: left;
width: 100%;
border-bottom: #CCCCCC 1px dashed;
}
#links #link {
float: left;
padding: 7px 0px 0px 5px;
font-size: 11px;
}
#links #naam {
float: left;
vertical-align: bottom;
padding: 7px 0px 0px 0px;
}
#links #naam a {
text-decoration: none;
font-weight: bold;
color:#000;
}
#links #naam a:hover, #links #naam a:active {
text-decoration: underline;
}
/* ##################################################################### */
